     body {
         font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
     }

     @media only screen and (max-width: 365px) {
         #section1 {
             width: 100%;
             padding: 5px 5px;
             margin-top: 20px;
             margin-bottom: 40px;
             box-shadow: 0px 0px 5px 1px rgb(110, 110, 110);
         }

         /* .leo-table
    {
        width:80%;
        margin:auto;
        padding:20px 0px;
        display: none;
    } */
         .particular_section {
             width: 100px;
             margin-left: 0px;
             box-shadow: 0px 0px 5px 1px rgb(110, 110, 110);
         }

         .particular_section h5 {
             padding: 0px 0px;
         }

         .register-btn2 {
             margin-top: 10px;
             ;
         }

         .numbering {
             margin-left: 30px;
             margin-top: -20px;
         }
     }
     
body nav{
    background-color:#FCE5A2;
    padding:5px 4px;
}      

body nav .content1{
    display:flex;
    justify-content:space-between;
    color:white;
    font-size:14px;
    font-weight:500;
}

body nav .content1 .right-content{
    margin-right:5px;
}

body nav .content1 .right-content a{ 
    color:white;
}

body nav .content1 .right-content i{
    background-color:#E1B019;
    /* color:white; */
    padding:8px 8px;
    border-radius:20px;
    transition:0.4s;
}

body nav .content1 .right-content i:hover{
    background-color:transparent;
    color:#0693e3;
}

body nav .content2{
    display:flex;
    justify-content:space-between;
    position:relative;
}
body nav .content2 ul{
    display:flex;
    justify-content: space-between;
    line-height:60px;
    margin-right:auto;
    margin-left:auto;
}
body nav .content2 ul li{
   margin:10px 10px;
   font-size:16px;
   font-weight:500;
   list-style:none;
}

body nav .content2 ul li a{
    text-decoration:none;
    color:#3a3a3a;
}

body nav .content2 .hamburger{
    display:none;
    position:absolute;
    line-height:50px;
    right:30px;
    z-index:1;
}

body nav .content2 .cross{
    display:none;
    position:absolute;
    line-height:50px;
    right:30px;
    z-index:0;
}

#nav-links:hover{
    color:#E1B019;
}

/* DROP-DOWN-MENU */

body nav .content2 ul li{
    position:relative;
}

body nav .content2 ul li ul{
    display:none;
}

body .dropdown-menu{
    background-color:white;
    color:#3a3a3a;
    border:none;
    box-shadow:0px 1px 2px 1px rgb(134, 130, 130);
    display:flex;
    justify-content:center;
    flex-wrap:wrap;
    width:15rem;
    padding:0px 0px;
    border-radius:0px;
    /* positioning */
    position:absolute;
    top:50px;
    /* hiding it */
    display:none;
}

body .dropdown-menu li{
    line-height:20px;
    word-wrap:break-word;
    padding:3px 3px;
    width:100%;
}

body .dropdown-menu li:hover{
    background-color:rgba(193, 182, 182, 0.382);
}

body .dropdown-menu li a{
    font-size:16px;
}


/* RESPONSIVENESS MOBILE */

@media only screen and (max-width: 420px) {
    body nav .content2 img{
        height:55px;
        margin-left:auto;
        margin-right:auto;
    }

    body nav .content2{
        display:inline-block;
        width:100vw;
    }

    body nav .content2 ul{
        flex-wrap:wrap;
        justify-content:center;
        width:15rem;
        margin-bottom:3rem;
        padding:0px;
    }
    body nav .content2 ul li{
        width:12rem;
        text-align:center;
        height:1rem;
    }
    body nav .content2 .dropdown-menu li {
        padding-bottom:40px;
    }
    .dropdown-menu{
        margin-left:auto;
        margin-right:auto;
        left:-20px;
    }
    body nav .content2 .hamburger{
        display:inline-block;
        transition:1s;
    }
    body nav .content2 .cross{
        /* display:inline-block; */
        /* color:red; */
    }
    body nav .content2 .nav-bar{
        display:none;
    }
    body nav .content1{
        display:none;
    }
    body nav {
        margin-bottom:30px;
        padding-bottom:10px;
    }

}